@charset "utf-8";

/* --------------------------------------------------------------------------------------
   Responsive Styles
----------------------------------------------------------------------------------------- */


/* Landscape phones and down */
@media screen and (max-width: 480px) { 
	html, body								{ min-width:0; }
	h1 										{ font-size:34px; line-height:38px; margin:0 0 12px 0; }
	p 										{ font-size:15px; line-height:18px; margin:0 0 18px 0; }
	.wrapper								{ width:92%; padding:0 4% 0 4%; }
	.edge-wrapper 							{ min-width:0px; width:100%; }
	.content-wrapper 						{ min-width:0px; width:100%; }
	#header-wrapper 						{ min-width:0px; width:100%; }
	#footer-wrapper 						{ min-width:0px; width:100%; }
	#slider-wrapper 						{ min-width:0px; width:109%; left:-5%; }
	.icon-menu img 							{ width:80%; margin:0 10% 10px 10%; }
	.image-menu 							{ padding:2% 1%; }
	.image-menu img 						{ width:100%; margin:0 0 10px 0; }
	.main 									{ min-height:0px;  }
	.home 									{ width:96%; padding:2%; }
	.home h1 								{ font-size:18px; line-height:21px; }
	.home p 								{ font-size:12px; line-height:15px; }
	.subscribe h2 							{ font-size:18px; line-height:21px; }
	.home .col-l 							{ width:100%; margin:0 0 20px 0; }
	.home .col-r 							{ width:100%; float:left; }
	ul.footer-menu 							{ width:30%; }
	.facebook-feed 							{ width:100%; float:left; margin:20px 0 20px 0; }
	#footer .col-r 							{ width:100%; float:right; }
	.copyright 								{ text-align:center; }
	#top-menu 								{ width:100%; text-align:left; }
	#top-menu ul li 						{ margin:0 10px 0 10px; }
	.social-menu 							{ width:100%; text-align:center; margin:4px 0 6px 0; }
	#header .left 							{ width:100%; margin:0; }
	#header .right 							{ width:100%; }
	#header .newsletter 					{ float:left; width:100%; margin:10px 0 10px 0; text-align:center; }
	#header .newsletter h2 					{ width:100%; text-align:center; font-size:14px; margin:10px 0 10px 0; }
	#header .btn-subscribe 					{ position:relative; }
	#slider-nav 							{ bottom:5px; }
	#slider-nav a 							{ width:10px; height:10px; }
	.content .col-l							{ width:90%; float:left; padding:2% 5%; }
	.content .col-r							{ width:90%; float:left; padding:2% 5%; }
	.content .side-image-menu 				{ text-align:left; }
	.product-small 							{ width:100%; }
	.product-small:nth-of-type(4n)			{ margin-right:0; }
	.product-small:nth-of-type(2n)			{ margin-right:0; }
	.checkout-form .form-item				{ width:100%; margin-right:0px; }
	.shop-catalogue 						{ width:100%; }
	.shop-catalogue:nth-of-type(2n) 		{ margin:0 0 22px 0; }
	.shop-catalogue:nth-of-type(3n) 		{ margin:0 0 22px 0; }
	.shop-catalogue .image 					{ width:93%; max-width:93%; }
	.logged-in 								{ width:100%; text-align:left; margin:10px 0 10px 8px; }
	.edge .social-menu						{ text-align:left; margin:10px 0 10px 14px; }
}

/* Landscape phone to portrait tablet */
@media screen and (min-width: 481px) and (max-width: 767px) { 
	html, body								{ min-width:0; }
	h1 										{ font-size:34px; line-height:38px; margin:0 0 12px 0; }
	p 										{ font-size:15px; line-height:18px; margin:0 0 18px 0; }
	.wrapper								{ width:94%; padding:0 3% 0 3%; }
	.edge-wrapper 							{ min-width:0px; width:100%; }
	.content-wrapper 						{ min-width:0px; width:100%; }
	#header-wrapper 						{ min-width:0px; width:100%; }
	#footer-wrapper 						{ min-width:0px; width:100%; }
	#slider-wrapper 						{ min-width:0px; width:104%; left:-2%; }
	.icon-menu img 							{ width:23%; margin:0 2px; }
	.image-menu 							{ padding:2% 1%; }
	.image-menu img 						{ width:31%; margin:0 3px; }
	.main 									{ min-height:0px;  }
	.home 									{ width:96%; padding:2%; }
	.home h1 								{ font-size:18px; line-height:21px; }
	.home p 								{ font-size:12px; line-height:15px; }
	.subscribe h2 							{ font-size:18px; line-height:21px; }
	.home .col-l 							{ width:100%; margin:0 0 20px 0; }
	.home .col-r 							{ width:100%; float:left; }
	ul.footer-menu 							{ width:30%; }
	.facebook-feed 							{ width:45%; float:left; }
	#footer .col-r 							{ width:45%; float:right; }
	.copyright 								{ text-align:center; }
	.product-small 							{ width:46%; }
	.product-small:nth-of-type(4n)			{ margin-right:5%; }
	.product-small:nth-of-type(2n)			{ margin-right:0; }
	.shop-catalogue 						{ width:46%; }
	.shop-catalogue:nth-of-type(2n) 		{ margin:0 0 22px 0; }
	.shop-catalogue:nth-of-type(3n) 		{ margin:0 3% 22px 0; }
	.logged-in 								{ width:100%; text-align:center; margin:10px 0 10px 0;}
}

/* Portrait tablet to landscape and desktop */
@media screen and (min-width: 768px) and (max-width: 810px) {
	html, body								{ min-width:0; }
	h1 										{ font-size:34px; line-height:38px; margin:0 0 12px 0; }
	p 										{ font-size:15px; line-height:18px; margin:0 0 18px 0; }
	.wrapper								{ width:96%; padding:0 2% 0 2%; }
	.edge-wrapper 							{ min-width:0px; width:100%; }
	.content-wrapper 						{ min-width:0px; width:100%; }
	#header-wrapper 						{ min-width:0px; width:100%; }
	#footer-wrapper 						{ min-width:0px; width:100%; }
	#slider-wrapper 						{ min-width:0px; width:104%; left:-2%; }
	.icon-menu img 							{ width:23%; margin:0 2px; }
	.image-menu img 						{ width:31%; margin:0 4px; }
	.home h1 								{ font-size:18px; line-height:21px; }
	.subscribe h2 							{ font-size:18px; line-height:21px; }

}
	